using Hangfire.Annotations;
using Hangfire.Dashboard;

namespace Ladaer.BackEnd.Infrastructures.Hangfires
{
    public class DashboardAuthorizationFilter : IDashboardAuthorizationFilter
    {
        public bool Authorize([NotNull] DashboardContext context)
        {
            return true;
            //return context.GetHttpContext().User.Identity.IsAuthenticated;
        }
    }
}
